Jupiter - Zadanie #1918
Spinner w tabelach tam, gdzie idzie request do serwera
2017-12-28 13:53 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-12-28
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Brak spinnera zauwazytam m.in. przy wyszukwianiu publikacji na stronie gtownej

Associated revisions

Revision 60b712b6 - 2017-12-29 15:07 - Lukasz Waskiewicz

refs #1918 korekta wyswietalnia wyszukiwania dokumentow

Revision 5¢7ac66d - 2017-12-29 15:20 - Lukasz Waskiewicz

refs #1918 korekta wys$wietalnia wyszukiwania dokumentow, fix

History

#1 - 2017-12-29 15:11 - Lukasz Waskiewicz

- Category set to ui

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
- Target version set to 0.3

- % Done changed from 0 to 100

loadingIndicator jest wigczony i poprawnie uzywany, zadanie wyszukania dokumentoéw trwajg ok 60ms i pewnie ledwo zdazy migna¢

dodatem do data-table-component flage ukrywajaca tabele jesli nie byty pobrane dane

teraz po wejsciu na wyszukanie jest tylko wyszukanie (bez czgsci z wynikami) po wyszukaniu wszystko sig pojawia w szczegélnym przypadku

komunikat o braku elementéw do wyswietlania

#2 - 2018-01-12 12:38 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

No dobra, to niech i tak bedzie.

#3 - 2018-01-12 13:15 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety
